#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-8xZMmLlXi0pLeFpSC1xskt
key:                  stack-2.9.1-8xZMmLlXi0pLeFpSC1xskt
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  1d338ddcd8f81f5f969ae8dc6640eeb6
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-8xZMmLlXi0pLeFpSC1xskt
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-B4Xn16XWLSCBu6tBrzW4At array-0.5.4.0
    async-2.2.5-FKfvvqWRs5hKqVa0zqZISU
    attoparsec-0.14.4-3uzSp4DJeNe8DMv46inf7D base-4.16.4.0
    base64-bytestring-1.2.1.0-GUcXE9RwiT43BOntrMFXuK
    bytestring-0.11.4.0 casa-client-0.0.1-8TuE9ukIkMbEkSZmK1opO7
    casa-types-0.0.2-106gK08W0oL6jkiMz5RBEp
    colour-2.3.6-6mRDx5VsJCs2S1QovYYv5V
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV containers-0.6.5.1
    crypton-0.34-DYcYdZeSswj6ANhBOnm6tG
    crypton-conduit-0.2.3-2VIkijLkFg62xc942UMNRD deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-2J2bG8MFL7tHnqeqtxhfYG
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-GbcXNjz1cbeALZHt79eo0D filepath-1.4.2.2
    fsnotify-0.3.0.1-KtpAuEdkNZHioXdvL8NyT
    generic-deriving-1.14.5-1WpMkp1rMtN4j2wnzog8KL
    hackage-security-0.6.2.6-DVlRkXHcmDy5qcRbjVumMn
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    hi-file-parser-0.1.7.0-6JXkJWQiVx7IvTSE2KkIUg
    hpack-0.35.2-NCTmQ44rNs4lR9n0ohm4q hpc-0.6.1.0
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    http-conduit-2.3.9.1-EQwVKYzla17Wci3yoxcWu
    http-download-0.2.1.0-ae0YL6eaMKENweEmzu3MA
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-7mV4qBnRdSDIrr8taUNDPN mtl-2.2.2
    mustache-2.4.2-JAb7dDXDwdF36mJQMwcKDL
    neat-interpolation-0.5.1.4-LKz0L8VCgBEBBvL3PCmiO4
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    open-browser-0.2.1.1-A2LEoxDQXC128UqHKa71QG
    optparse-applicative-0.17.1.0-7tXDiKRIUeT1RvbN3SgNTn
    pantry-0.5.7-9nbyYjqYdks1UWIGILqODp
    path-0.9.5-FAiUbqMyaC45M1pPpFVWJ4
    path-io-1.8.2-JftNVSmRTDiKC1rgB2VkSv
    persistent-2.14.5.1-JUCCGKlkhUb4GdsfTnVVNB
    persistent-sqlite-2.13.1.0-9MjnbT8keKpJ3WmcUCe3yw pretty-1.1.3.6
    primitive-0.7.4.0-1hA3w8Xuiwq22ZvLFHCUbB process-1.6.16.0
    project-template-0.2.1.0-6ASWqmpcSzprqdptyEvBL
    random-1.2.1.2-81vy8e6NCuX1qZ1DGAELzi
    retry-0.9.3.1-5MZoZ8epcUAKuyIzlsAcQd
    rio-0.1.22.0-E6kNNbPIwkY9mFEQZgTWkO
    rio-prettyprint-0.1.7.0-XpvBJdCDO6CgI5OagHQ9k
    split-0.2.5-EkKdRyoAFQJ7wF5Fnl53p4 stm-2.5.0.2
    streaming-commons-0.2.2.6-9BZyf3SDJtw2GiV2wIQr9z
    tar-0.5.1.1-BZdh94ExVkSHQqZIzBIf2U template-haskell-2.18.0.0
    temporary-1.3-5XhuUjYmR2kHM4vo07LOsu text-1.2.5.0
    text-metrics-0.3.2-KwNcRsmIzpuGwe3IJUNlYv
    th-reify-many-0.1.10-G6ZEQLq9zJX3M1NDmMv8pD time-1.11.1.1
    tls-1.9.0-1guUQkmF1Jv7RLL7jgwGjZ transformers-0.5.6.2
    typed-process-0.2.11.1-FktSu3qeE3K6S1FQ44nhYL
    unicode-transforms-0.4.0.1-FovmpwrB97bLLjw3BmaSoU unix-2.7.2.2
    unix-compat-0.7.3-2aA9k3PeomD6Z8r28nn3rY
    unliftio-0.2.25.1-6TQZ4UCNBtlLftWP3Dt2Ro
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    yaml-0.11.11.2-8jUz0S5rPbd6p5Ke2uiXrx
    zip-archive-0.4.3.2-F0d9htuVN7Laq5Mf8R2x3
    zlib-0.6.3.0-4B1pWLxXLBn12pxpJs4vbI

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

